﻿@font-face{ 
    font-family: 'CenturyGothic';
    src: url('fonts/CenturyGothic.eot');
    src: url('fonts/CenturyGothic.eot?#iefix') format('embedded-opentype'),
         url('fonts/CenturyGothic.woff') format('woff'),
         url('fonts/CenturyGothic.ttf') format('truetype'),
         url('fonts/CenturyGothic.svg#webfont') format('svg');
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
fieldset, img {
    border: 0;
}
address, caption, cite, code, dfn, em,  th, var {
    font-style: normal;
    font-weight: normal;
}
ol, ul {
    list-style: none;
}
caption, th {
    text-align: left;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
area:focus {
    outline: none;
}
q:before, q:after {
    content: '';
}
abbr, acronym {
    border: 0;
}
html {
    height: 100%;
}
header, nav, section, article, aside, footer {
    display: block;
}
body {
    font: 14px/18px Helvetica, Arial, Tahoma, Verdana, sans-serif;
    height: 100%;
    background: url('../img//pattern.png') repeat-y;
}
a {
    color: #fff;
    outline: none;
    text-decoration: none;
}
a:hover {
    /*text-decoration: underline;*/
}
p {
    margin: 0 0 18px
}
img {
    border: none;
}
input {
    vertical-align: middle;
}
.both:after {    content: '';display: block;clear: both;}
.fl {  float: left !important;}
.fr {  float: right !important;}
.gray {color: #b7b9bd !important;}
.blue {color: #a6b8e5 !important;}
.red {color: #ec467d !important;}
.f14 {font-size: 14px !important;}
.f16 {font-size: 16px !important;}
.f18 {font-size: 18px !important;}
.f20 {font-size: 20px !important;}
.f22 {font-size: 22px !important;}
.f24 {font-size: 24px !important;}
.pad10 {padding: 10px !important;}
.top_bot {margin: 15px 0 !important;}
.bold {font-weight: bold;}
.upper {text-transform: uppercase;}
.clear {clear: both;}
.linecenter {text-decoration: line-through;}
.no_m {margin: 0 !important;}
.no_p {padding: 0 !important;}
.center_block {margin: 0 auto;width: 960px;}
.center_block_big {
  background: url("../img/antena.png") no-repeat scroll 550px bottom #FFFFFF;
  box-shadow: 0 10px 15px 10px #D6DFE7;
  margin: 0 auto;
  padding: 15px 30px;
  width: 960px;
  min-height: 550px;
}
.center_block_big.w960 {
    width: 960px;
    padding: 10px 0;
}
input.no_val,textarea.no_val {
    border: 1px solid red !important;
}




#wrapper {
    width: 100%;
    min-width: 960px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
}


/* Header
-----------------------------------------------------------------------------*/
#header {
    height: 210px;
    background: #F2F2F2;
}
.header_top {
  height: 170px;
/*  background: url("../img/header_bg.png") no-repeat scroll center top transparent;*/
  color: #FFFFFF;
}
.header_nav  .header_nav_menu a {
    color: #236493;
}
.header_nav  .header_nav_menu > li {
  float: left;
  height: 38px;
  background: url("../img/menu_li_bg.png") no-repeat scroll right center transparent;
}
.header_nav .header_nav_menu > li:first-child {
    background: url("../img/menu_li_bg.png") no-repeat scroll right center,url("../img/menu_li_bg.png") no-repeat scroll left center transparent;
}
.header_nav .header_nav_menu > li:hover, .header_nav .header_nav_menu > li.active {
    background: url("../img/menu_li_bg_h.png") repeat-x scroll right center transparent;
}
.header_nav .header_nav_menu li:hover > a,.header_nav .header_nav_menu li.active  > a {
    color: #fff;
}

.header_nav  .header_nav_menu li a {
  color: #236493;
  display: block;
  font-size: 16px;
  padding: 10px 14px;
}

.header_nav .header_nav_menu > li {
    position: relative;
}
.header_nav_sub {
  min-width: 245px;
  padding-top: 2px;
  position: absolute;
  top: 38px;
  z-index: 100;
  left: -9999px;
  transition: opacity 0.2s linear;
  -webkit-transition: opacity 0.2s linear;
  -moz-transition: opacity 0.2s linear;
  -o-transition: opacity 0.2s linear;
  -ms-transition: opacity 0.2s linear;
  -webkit-opacity: 0;
  -moz-opacity: 0;
  -o-opacity: 0;
  -ms-opacity: 0;
  opacity: 0;
  
}
.header_nav .header_nav_menu > li:hover > .header_nav_sub {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    -ms-opacity: 1;
    opacity: 1;
    left: 0;
}
.header_nav_sub > li {
  height: 35px;
}
.header_nav_sub > li:first-child a {
  background: url("../img/menu_li_sub_bg_2.png") repeat-x scroll center top transparent;
}
.header_nav_sub:hover {
    display: block;
}
.header_nav_sub a {
  background: url("../img/menu_li_sub_bg.png") repeat-x scroll center top transparent;
  display: block !important;
  min-width:240px;
  height: 15px;
  line-height: 17px !important;
   
}
.header_nav_sub a:hover {
    background: url("../img/menu_li_bg_h.png") repeat-x scroll center top transparent !important;
}






.header_nav {
    height: 38px;
    padding-bottom:2px;
    background: url("../img/main_menu_bg.png") repeat-x scroll center bottom transparent;
}
.company_name {
  color: #FFFFFF;
  font-family: 'CenturyGothic';
  font-size: 26px;
  font-weight: bold;
  line-height: 100%;
  margin: 20px 0 0 20px;
  max-width: 500px;
  text-shadow: 2px 3px 2px #303030;
}
.top_title {
  line-height: 45px;
  padding-left: 170px;
}
.top_title > img {
  margin-right: 10px;
  vertical-align: middle;
}
.contacts {
  /*margin: 0 0 0 60px;*/
  width: 175px;
}
.lng a > img {
  margin-top: 5px;
}
.lng a {
  margin: 0 0 0 13px;
  text-align: center;
}
.lng a img {
    border: 2px solid transparent;
}
.lng > a.active > img {
  border: 2px solid #FFFFFF;
}
.social {
  margin-top: 10px;
  text-align: center;
}
.social img {
  vertical-align: middle;
}
.social > a {
  display: inline-block;
  margin: 0 5px;
}
.main_search {
  height: 40px;
  line-height: 36px;
}
.main_search input[type="text"] {
  border: medium none;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 1px 1px 1px #CCCCCC inset;
  height: 25px;
  text-indent: 10px;
  width: 265px;
  vertical-align:middle;
  *padding-top:5px;/*IE7 and IE6*/
  *height:20px;/*IE7 and IE6*/
}
.main_search input[type="submit"] {
  border: medium none;
  height: 26px;
  width: 30px;
  cursor:pointer;
  background: url("../img/search.png") no-repeat scroll center transparent;
}
/* Middle
-----------------------------------------------------------------------------*/
#middle {
    width: 100%;
    padding: 0 0 255px;
    height: 1%;
    position: relative;
}
#middle:after {
    content: '';
    clear: both;
    display: table;
}


.main_content {
  width: 630px;
}
.sidebar {
  width: 310px;
}
.slide_content > p {
  color: #236493;
  display: inline;
  font-size: 16px;
  text-shadow: 2px 2px 1px #FFFFFF;
}
.news_item {
  margin: 10px 0;
}
.news_logo {
  border: 1px solid #CCCCCC;
  height: 110px;
  text-align: center;
  width: 130px;
}
.news_item_content {
  margin-left: 15px;
  width: 470px;
}
.news_item_content.no_logo {
  margin: 0;
  width: 100%;
}
.news_back > a {
  color: #236493;
  display: inline-block;
  height: 30px;
  line-height: 30px;
  padding-left: 20px;
}
.news_back a:hover span {
    background-position: -20px bottom;
    
}
.news_back a:hover {
    text-decoration: underline;
}
.news_title h1 {
  color: #236493;
  margin-bottom: 20px;
}
.news_text {
  color: #393939;
  line-height: 22px;
}
.news_text > img {
  margin: 0 10px 10px 0;
}
.news_item_date > span {
  background: url("../img/date_bg.png") no-repeat scroll center top transparent;
  color: #FFFFFF;
  display: inline-block;
  font-size: 12px;
  height: 18px;
  padding: 4px;
  text-align: center;
  width: 80px;
}
.news_back_arr {
  background: url("../img/date_arr.png") no-repeat scroll right top transparent;
  display: inline-block;
  height: 20px;
  line-height: 30px;
  margin-right: 5px;
  vertical-align: middle;
  width: 20px;
}
.news_item_link {
  font-size: 16px;
  margin: 5px 0;
}
.news_item_link > a {
  color: #236493;
}
.news_item_link > a:hover {
    text-decoration: underline;
}
.news_logo > a {
  display: block;
  height: 110px;
  line-height: 110px;
  width: 130px;
}
.news_logo img {
/*  vertical-align: middle;*/
}
.news_content {
  margin-bottom: 20px;
}


/* Sidebar Right
-----------------------------------------------------------------------------*/
.right_block {
  
  min-height: 100px;
}
.right_block_content {
  padding: 10px;
  background: none repeat scroll 0 0 #E9E9E9;
  border-radius: 0px 0px 20px 20px;
  box-shadow: 1px 1px 2px 0 #BBBBBB;
}
.right_block_date {
  color: #BBBBBB;
  font-size: 12px;
}
.right_block_link {
  margin: 10px 0;
}
.right_block_link > a {
  color: #236493;
}
.right_block_link > a:hover {
  text-decoration: underline;
}
.right_block_text > p {
  font-size: 12px;
}
.sidebar > div {
  margin-bottom: 20px;
}
.wheather_content {
  bottom: 10px;
  color: #FFFFFF;
  padding: 20px;
  position: absolute;
  width: 290px;
  text-shadow: 2px 2px 1px #27568D;
  left: 0;
  height: 120px;
}
.wheather {
    position: relative;
}
.time {
  background: url("../img/1_bg.png") repeat scroll center center transparent;
  display: inline-block;
  font-family: 'centurygothic';
  font-size: 40px;
  font-weight: bold;
  line-height: 35px;
  margin-bottom: 20px;
  padding: 5px 10px;
  width: 165px;
  
}
.full_date {
  font-size: 18px;
  line-height: 52px;
  padding-left: 10px;
}
.day {
  background: url("../img/day_bg.png") no-repeat scroll center center transparent;
  font-size: 30px;
  height: 56px;
  line-height: 52px;
  text-align: center;
  width: 56px;
}
.day.eng {
  font-size: 22px;
}
.right_block_title {
  background: url("../img/side_bg_1.png") no-repeat scroll center center transparent;
  border-radius: 20px 20px 0 0;
  height: 27px;
  padding: 10px 15px;
  position: relative;
}
.right_block_title_name {
  color: #FFFFFF;
  font-size: 20px;
  line-height: 30px;
  text-transform: uppercase;
}

.right_block_title_link {
   background: url("../img/arrow_transition.png") no-repeat scroll center top transparent;
  display: inline-block;
  height: 32px;
  width: 32px;
  top:-2px;
  position: relative;
}
.right_block_title_link:hover ,.item_title_link:hover,.item_title_link.active{
    background-position: center bottom;
}
.item_title {
  /*height: 40px;*/
  line-height: 30px;
}
.item_title_name {
  background: url("../img/red_hr.png") repeat-x scroll center bottom transparent;
  color: #236493;
  font-family: centurygothic;
  font-size: 20px;
  margin-top: 5px;
  text-transform: uppercase;
}
.smoll .item_title_name {
  font-size: 16px;
  margin: 0;
  text-transform: none;
}
.item_title_name:hover {
    background-image: url("../img/blue_hr.png");
}
.item_title_link {
  background: url("../img/arrow_transition.png") no-repeat scroll center top transparent;
  display: inline-block;
  height: 32px;
  margin-left: 10px;
  margin-top: 5px;
  position: relative;
  width: 30px;
}
.item-cont {
  margin-top: 20px;
}
.sections_wrap {
  margin-top: 20px;
}
.section_item {
  border-radius: 10px 10px 10px 10px;
  box-shadow: 0 1px 1px #CCCCCC;
  float: left;
  height: 220px;
  margin-left: 4px;
  width: 154px;
}
.section_item > a {
  background: url("../img/section_bg.png") no-repeat scroll center top transparent;
  color: #236493;
  display: block;
  height: 180px;
  padding: 20px 10px;
  text-align: center;
}
.section_item:first-child {
  margin: 0;
}
.section_item > a:hover {
    background-position: center bottom;
}
.section_item img {
  display: block;
  margin: 0 auto 20px;
  height: 114px;
}

.dp-highlight .ui-state-default {
    background: #484 !important;
    color: #FFF !important;
}
.ui-datepicker-prev.ui-corner-all{
  background: url("../img/date_arr.png") no-repeat scroll right top transparent;
  height: 20px !important;
  left: 8px !important;
  top: 8px !important;
  cursor:pointer;
  width: 20px !important;
}
.ui-datepicker-next.ui-corner-all {
     background: url("../img/date_arr.png") no-repeat scroll left top transparent;
  height: 20px !important;
  right: 8px !important;
  top: 8px !important;
  cursor:pointer;
  width: 20px !important;
}
.ui-datepicker-prev.ui-corner-all:hover {
    background-position: -19px -20px;
}
.ui-datepicker-next.ui-corner-all:hover {
  background-position: 0px -20px;
}

.ui-icon.ui-icon-circle-triangle-w,.ui-icon.ui-icon-circle-triangle-e {
  opacity: 0;
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}
.ui-widget-content {
  background: none repeat scroll 0 0 transparent !important;
  border: 1px solid #DDDDDD !important;
  border-radius: 20px 20px 20px 20px !important;
  padding:7px !important;
  width: 295px !important;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: url("../img/datepic_bg.png") no-repeat scroll center top #F6F6F6 !important;
  border: medium none !important;
  color: #1C94C4 !important;
  height: 17px !important;
  text-align: center !important;
  width: 34px !important;
  padding: 3px !important;
}
.ui-state-default.ui-state-highlight.ui-state-active {
    background: url("../img/datepic_bg.png") no-repeat scroll center bottom #F6F6F6 !important;
    color: #fff !important;
}
.ui-state-default.ui-state-hover {
    background: url("../img/datepic_bg.png") no-repeat scroll center bottom #F6F6F6 !important;
    color: #fff !important;
}
.ui-state-default.ui-state-active {
    background: url("../img/datepic_bg.png") no-repeat scroll center bottom #F6F6F6 !important;
    color: #fff !important;
}
.dp-highlight .ui-state-default {
    background: url("../img/datepic_bg.png") no-repeat scroll center bottom #F6F6F6 !important;
    color: #fff !important;
}
.ui-datepicker-calendar span {
  color: #2E73BE;
}
.right_menu a {
  background: url("../img/menu_li_sub_bg.png") repeat-x scroll center top transparent;
  color: #236493;
  display: block;
  height: 36px;
  line-height: 36px;
  padding-left: 20px;
  box-shadow: 1px 1px 1px 0 #CCCCCC;
  -webkit-box-shadow: 1px 1px 1px 0 #CCCCCC;
  -moz-box-shadow: 1px 1px 1px 0 #CCCCCC;
  -o-box-shadow: 1px 1px 1px 0 #CCCCCC;
  -ms-box-shadow: 1px 1px 1px 0 #CCCCCC;
}
.right_menu li {
  height: 36px;
}
.right_menu a.first {
  background: url("../img/menu_li_sub_bg_2.png") repeat-x scroll center top transparent;
  border-radius: 20px 20px 0 0;
}
.right_menu a.last {
     border-radius: 0 0 20px 20px;
}
.right_menu a:hover,.right_menu a.active {
    color:#FFFFFF;
    background: url("../img/menu_li_bg_h.png") repeat-x scroll center top transparent !important;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
    margin: -255px auto 0;
    min-width: 960px;
    height: 255px;
/*  background: url("../img/footer_bg.png") no-repeat scroll center transparent;*/
    position: relative;
}
.footer_content {
  font-family: 'centurygothic';
  padding-top: 20px;
}
.footer_content_item {
  width: 190px;
}
.wr_logo {
  display: block;
  height: 43px;
  left: 50%;
  margin-left: 410px;
  margin-top: 10px;
  position: absolute;
  width: 63px;
}
.footer_content_item a {
    text-shadow: 0 2px 2px #183D77;
    color: #FFFFFF;
}
.footer_content_item a:hover {
    text-decoration: underline;
}
.footer_content_item > a {
  
  display: inline-block;
  font-size: 16px;
  margin-bottom: 10px;
  
}
.logo {
  position: relative;
    width: 150px;
}
.fishka_logo {
    left: 92px;
    position: absolute;
    top: 2px;
}
.blick {
    position:absolute;
    left:20px;
     -webkit-animation: blick 3s infinite;
    -moz-animation: blick 3s infinite;
    -o-animation: blick 3s infinite;
    -ms-animation: blick 3s infinite;
    animation: blick 3s infinite;
    -webkit-animation-timing-function: linear ;
    -moz-animation-timing-function: linear ;
    -o-animation-timing-function: linear ;
    -ms-animation-timing-function: linear ;
    animation-timing-function: linear ;
}

@-moz-keyframes blick {
0% {  -moz-transform: rotate(0deg) scale(0.7);}
50% {-moz-transform: rotate(180deg) scale(0.5);}
100% {    -moz-transform: rotate(360deg) scale(0.7);}
}
@keyframes blick {
0% { transform: rotate(0deg) scale(0.7);}
50% {transform: rotate(180deg) scale(0.5);}
100% {transform: rotate(360deg) scale(0.7);}
}
@-o-keyframes blick {
0% { -o-transform: rotate(0deg) scale(0.7);}
50% {-o-transform: rotate(180deg) scale(0.5);}
100% {-o-transform: rotate(360deg) scale(0.7);}
}
@-webkit-keyframes blick {
0% { -webkit-transform: rotate(0deg) scale(0.7);}
50% {-webkit-transform: rotate(180deg) scale(0.5);}
100% {-webkit-transform: rotate(360deg) scale(0.7);}
}

/*_____________________PAGE CONTENT_____________________*/

.page_text {
  padding: 20px 0;
}
.govermen_item {
  margin: 10px 0;
}
.govermen_item_content {
  margin-left: 20px;
}
.govermen_item_content p {
  margin: 0 0 5px;
}
.govermen_item_name > p  {
  color: #000;
  font-size: 18px;
}
.govermen_item_situation > p {
  color: #236493;
  font-size: 15px;
  margin-bottom: 0px;
}
.govermen_item_contacts > p {
  margin: 0;
}
.govermen_item_contacts{
  margin: 0 0 15px 0;
}
.govermen_item.main .govermen_item_name p {
    font-size: 20px;
}
.blue_item {
  background: none repeat scroll 0 0 #0097CF;
  border-radius: 15px 15px 15px 15px;
  color: #FFFFFF;
  display: inline-block;
  padding: 5px 10px;
  width: auto;
}
.govermen_item_img {
  width: 115px;
  min-height: 100px;
}
.govermen_item.main .govermen_item_img {
  width: auto !important;
}

.govermen_item_img.fl > img {
  max-width: 100%;
}
.partners_item_link {
  border: 1px solid #F0F0F0;
  height: 96px;
  margin-left: 10px;
  width: 116px;
}
.partners_item_link:first-child {
  margin: 0;
}

.partners_item {
  margin-bottom: 20px;
}
.news_back_arr.right {
  background: url("../img/date_arr.png") no-repeat scroll left top transparent;
}
.news_back:hover .news_back_arr.right {
  background: url("../img/date_arr.png") no-repeat scroll left bottom transparent;
}
.chennels_right_menu a {
  color: #236493;
  display: block;
  padding: 2px 0;
}
.chennels_right_menu a:hover {
  text-decoration: underline;
}

.foto_album_item {
  float: left;
  margin-left: 30px;
  width: 30%;
}
.foto_wrap {
  margin: 15px 0;
}
.foto_album_item:first-child {
  margin: 0;
}
.foto_album_item_count > span {
  float: left;
  line-height: 25px;
  margin-right: 5px;
}
.foto_album_item_content {
  margin-top: 10px;
}
.foto_album_item_content img {
  max-width: 100%;
}
.foto_album_item_content > a {
  color: #236493;
  display: block;
  height: 100%;
  position: relative;
  width: 100%;
}
.foto_album_item_content > a:hover .video_arr {
    background-position: center bottom;
}
.foto_album_item_content > a:hover {
    text-decoration: underline;
}
.main_content > h1 {
  color: #236493;
  font-size: 18px;
}
.video_arr {
  background: url("../img/sprite_play.png") no-repeat scroll center top transparent;
  display: block;
  height: 54px;
  left: 50%;
  margin-left: -27px;
  margin-top: -27px;
  position: absolute;
  top: 50%;
  width: 54px;
}

.page_link_item > a {
  color: #236493;
  font-size: 16px;
}
.page_link_item > a:hover {
    text-decoration: underline;
}
.page_link_item {
  margin: 0 0 10px;
}
.page_links {
  margin-bottom: 20px;
  margin-top: 20px;
}
.marg10 {
    margin: 10px 0;
}

.canvas {
    border-radius: 50px 50px 50px 50px; 
    display: block; 
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -35px;
    margin-top: -35px;
}
.paginator a, .paginator b {
  color: #898989;
  display: inline-block;
  height: 23px;
  line-height: 24px;
  text-align: center;
  width: 39px;
}
.paginator a {
  background: url("../img/paginator.png") no-repeat scroll left bottom transparent;
}
.paginator a:hover {
    background: url("../img/paginator.png") no-repeat scroll left top transparent;
    color: #fff;
}
.paginator b{
    background: url("../img/paginator.png") no-repeat scroll left top transparent;
    color: #fff;
}
.paginator a.prev_first{
    background: url("../img/paginator.png") no-repeat scroll right bottom transparent;
}
.paginator a.prev{
    background: url("../img/paginator.png") no-repeat scroll right top transparent;
}
.paginator a.next_first{
    background: url("../img/paginator.png") no-repeat scroll center bottom transparent;
}
.paginator a.next{
    background: url("../img/paginator.png") no-repeat scroll center top transparent;
}

.paginator a.prev_first:hover{
    background: url("../img/paginator_h.png") no-repeat scroll right bottom transparent;
}
.paginator a.prev:hover{
    background: url("../img/paginator_h.png") no-repeat scroll right top transparent;
}
.paginator a.next_first:hover{
    background: url("../img/paginator_h.png") no-repeat scroll left bottom transparent;
}
.paginator a.next:hover{
    background: url("../img/paginator_h.png") no-repeat scroll left top transparent;
}

.paginator {
  margin: 30px 0 15px;
}


.paginator li {
  display: inline-block;
}
.paginator ul {
    text-align: center;
}
.news_item_content.center {
  /*display: inline;
  float: none !important;*/
  /*vertical-align: middle;*/
 margin-top: 40px;
}
.news_item_content.center .news_item_link {
  /*padding-left: 155px;*/
}


.item_title.block a.item_title_name {
  display: block;
  float: left;
  font-size: 16px;
  width: 590px;
}
.govermen_item_content_wrap {
  display: none;
  margin: 10px 0;
}
.govermen_item.active .govermen_item_content_wrap{
    display: block;
}
.govermen_item_content_wrap .govermen_item_content.second {
  margin: 10px 0 10px 50px !important;
}
.govermen_item_content_wrap .govermen_item_content.third {
  margin: 10px 0 10px 100px !important;
}

.block .item_title_link {
background: url("../img/sprite_arrow_directorate.png") no-repeat scroll right bottom transparent;
display: inline-block;
height: 22px;
margin-left: 10px;
margin-top: 15px;
position: relative;
width: 20px;
}

.govermen_item.active .block .item_title_link:hover {
    background: url("../img/sprite_arrow_directorate.png") no-repeat scroll left bottom transparent;
}
.block .item_title_link:hover {
  background: url("../img/sprite_arrow_directorate.png") no-repeat scroll right top transparent;
}
.block .item_title_link.active {
  background: url("../img/sprite_arrow_directorate.png") no-repeat scroll left top transparent;
}
.news_text img {
  max-width: 100%;
}
.error_content {
  color: #236493;
  margin: 150px auto 0;
  text-align: center;
  width: 50%;
}
.error {
  color: #000000;
  font-size: 18px;
  font-family: 'centurygothic';
}
.error_num {
  font-size: 150px;
  line-height: 100%;
}
.error_title {
  font-family: 'centurygothic';
  font-size: 40px;
  font-weight: normal;
  line-height: 100%;
}

.error_link > a {
  color: #236493;
  display: block;
  font-size: 22px;
  line-height: 100%;
  margin-top: 20px;
  text-align: center;
}

.search_sub {
  margin-top: 20px;
}
.search_sub input[type="text"] {
  border: 1px solid #CCCCCC;
  border-radius: 5px 5px 5px 5px;
  box-shadow: 1px 1px 1px 0 #C4C4C4 inset;
  height: 25px;
  line-height: 25px;
  text-indent: 10px;
  width: 265px;
}

.search_sub input[type="submit"] {
  background: url("../img/sprite_button_search.png") no-repeat scroll center top transparent;
  border: medium none;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-family: centurygothic;
  font-size: 18px;
  height: 36px;
  margin-left:10px;
  width: 105px;
}
/**/
.search_sub input[type="submit"]:hover {
    background: url("../img/sprite_button_search.png") no-repeat scroll center bottom transparent;
}
.search_count {
  margin: 10px 0;
}
.page_text li ,.news_text li{
  list-style: disc inside none;
}
.contacts > p {
  margin: 0 0 5px;
}
.partners img {
  max-width: 100px;
  transition: all 0.1s linear 0s;
}
.partners_item_link img {
     transition: all 0.1s linear 0s;
 }
.partners img:hover ,.partners_item_link img:hover {
 box-shadow: 0 0 3px 1px #236493;
 transform: scale(1.1);
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 -ms-transform: scale(1.1);
}
.page_links img {
    max-width: 100%;
}
.page_links a {
  color: #236493;
}
.page_links a:hover {
  text-decoration: underline;
}
.item_content a[rel="rrt_media"] {
  display: block;
  height: 100%;
  position: relative;
}
.item_content a[rel="rrt_media"]:hover .video_arr{
    background-position: center bottom;
}
.form_item {
  margin-bottom: 10px;
}
.form_item > p {
  font-size: 12px;
  margin: 0 0 5px;
}
.form_item > textarea {
  border: 1px solid #F1F1F1;
  max-width: 100%;
  min-height: 100px;
  text-indent: 10px;
  width: 300px;
}
.form_item > input {
  border: 1px solid #F1F1F1;
  height: 25px;
  text-indent: 10px;
  width: 300px;
}
.contacts_wrap > form {
  margin-top: 10px;
  width: 480px;
}
.red {
  color: #EC467D !important;
}
.contacts_wrap > form input[type="submit"] {
  background: url("../img/sprite_button_search.png") no-repeat scroll center top transparent;
  border: medium none;
  border-radius: 5px 5px 5px 5px;
  color: #FFFFFF;
  cursor: pointer;
  font-family: centurygothic;
  font-size: 16px;
  height: 36px;
  margin-left: 0px;
  width: 105px;
  margin-right: 175px;
}
.contacts_wrap > form input[type="submit"]:hover {
    background-position: center bottom;
}
.form_item > input.no_val {
  border: 1px solid #F58686;
}
.error_form {
  margin-left: 10px;
  color: red;
  display: none;
}
.news_back.top_back {
  margin-top: 5px;
}
.item_title_name.no_arr {
  float: none !important;
  line-height: 18px !important;
  margin-bottom: 5px;
  padding-bottom: 5px;
  width: auto !important;
}
.partners_item_links.both {
  margin: 10px 0;
}
.link {
  color: #236493;
  display: block;
  margin-bottom: 10px;
}
.message {
    text-align:center;
  padding: 20px;
  width: 300px;
}
.map_wrap {
    text-align: center;
    position: relative;
}
.temp_title {
  background: none repeat scroll 0 0 #FFFFFF;
  color: #236493;
  left: 50px;
  padding: 5px 10px;
  position: absolute;
  top: 150px;
}
.news_content.duble .news_item {
  float: left;
  width: 50%;
}
.news_content.duble .news_item .news_item_content {
  width: 165px;
}

.news_content.duble {
  margin-top: 20px;
}
.area_title span.title_content {
  background: none repeat scroll 0 0 #F1F1F1;
  display: none;
  left: 28px;
  min-width: 200px;
  padding: 10px;
  position: absolute;
  top: -5px;
  border-radius: 10px 10px 10px 10px;
  z-index: 999;
}
.title_content > a {
  color: #236493;
  display: block;
  padding-left: 15px;
  text-align: left;
}
.title_content a:hover {
    text-decoration: underline;
}
.area_title {
  background: url("../img/circle_map.png") no-repeat scroll center top transparent;
  display: block;
  height: 28px;
  left: 285px;
  position: absolute;
  top: 90px;
  width: 28px;
  cursor: pointer;
}
.area_title:hover .title_content {
    display: block;
}
.area_title .title_content:hover {
    display: block;
}
.main_content .news_text a,.main_content .page_text a {
    text-decoration:underline;
  color: #236493;
}
